Skip to main content
GET
/
organisations
/
{organisationId}
/
apps
/
{appId}
/
operations
cURL
curl --request GET \
  --url https://platform.versori.com/api/switchboard/v1alpha1/organisations/{organisationId}/apps/{appId}/operations \
  --header 'Authorization: <api-key>'
{
  "totalCount": 123,
  "next": "<string>",
  "prev": "<string>",
  "items": [
    {
      "id": "GET /organisations/{organisationId}/apps/{appId}",
      "path": "<string>",
      "method": "<string>",
      "name": "<string>",
      "type": "<string>",
      "description": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

organisationId
string
required
appId
string
required

Response

GetAppOperationsResponse is the response definition containing all Operations available to an App.

totalCount
integer
required
next
string
prev
string
items
object[]